﻿/* 2009-08-21 포럼, 다운로드 */
.forum_side {width:170px; height:155px; padding:74px 0 0 18px; background:url('/images/etc/bg_forum.jpg') left top no-repeat; }
.dn_side {width:170px; height:155px; padding:74px 0 0 18px; background:url('/images/etc/bg_dn.jpg') left top no-repeat; }

.top_navi { width:665px; margin:24px 0 0 0; padding:0 3px 6px 2px; border-bottom:4px solid #fe740e; }
	.top_navi .forum { float:left; width:71px; height:18px; background:url('/images/common/img_set.gif') -420px -160px no-repeat; overflow:hidden; text-indent:-10000em; font:normal 0/0 verdana; }
	.top_navi .download { float:left; width:99px; height:19px; background:url('/images/common/img_set.gif') 0 -450px no-repeat; overflow:hidden; text-indent:-10000em; font:normal 0/0 verdana; }
	.top_navi .current_position { float:right; margin:12px 0 0 0; font:normal 12px Gulim; color:#807971; }
		.top_navi .current_position a { font:normal 12px Gulim; color:#807971; }

.forum_title { width:670px; height:82px; margin:5px 0 28px 0; background:url('/images/etc/bg_forum_title.jpg') left top no-repeat; overflow:hidden; text-indent:-10000em; font:normal 0/0 verdana; }
.down_title { width:670px; height:80px; margin:25px 0 28px 0; background:url('/images/etc/bg_dn_title.gif') left top no-repeat; overflow:hidden; text-indent:-10000em; font:normal 0/0 verdana; }

.forum_list { position:relative; width:670px; height:122px; margin:0 0 13px 0; background:url('/images/etc/bg_forum_list.gif') left top no-repeat; }
	.forum_list dt { position:absolute; top:29px; left:121px; height:25px; background-image:url('/images/etc/forum_title.gif'); background-repeat:no-repeat; overflow:hidden; text-indent:-10000em; font:normal 0/0 verdana; }
	.aika dt {width:129px;background-position:0 0;}
	.wyd dt {width:126px;background-position:0 -30px;}
	.camon dt {width:261px;background-position:0 -60px;} /* 2010-10-25 */
	.forum_list .photo { position:absolute; top:17px; left:21px; width:85px; height:86px; }
	.forum_list .ment { position:absolute; top:62px; left:121px; font:normal 11px/15px; Tahoma; color:#847769; }
	.forum_list .btns { position:absolute; top:40px; right:32px; width:117px; height:40px; }
		.forum_list .btns .go_forum { display:block; width:117px; height:40px; background:url('/images/common/img_set.gif') 0 -400px no-repeat; overflow:hidden; text-indent:-10000em; font:normal 0/0 verdana; }

.client_dn { position:relative; width:670px; height:122px; margin:0 0 13px 0; background:url('/images/etc/bg_forum_list.gif') left top no-repeat; }
	.client_dn dt { position:absolute; top:29px; left:161px; }
	.client_dn .photo { position:absolute; top:4px; left:1px; width:159px; height:114px; }
	.client_dn .ment { position:absolute; top:62px; left:161px; font:normal 11px/16px Tahoma; color:#847769; }
	.client_dn .btns { position:absolute; top:40px; right:32px; width:157px; height:40px; }
		.client_dn .btns .dn { display:block; width:157px; height:40px; background:url('/images/common/img_set.gif') 0 -480px no-repeat; overflow:hidden; text-indent:-10000em; font:normal 0/0 verdana; }

/* For 404 */
.page404 {background:#e55913;}
	.page404 .p404Wrap {position:relative;width:524px;height:398px;margin:79px auto 0;background:url('/images/etc/bg_404.jpg') left top no-repeat;}
		.page404 h1 {height:0;overflow:hidden;text-indent:-10000em;font:normal 0/0 verdana;}
		.page404 .hdnMent {height:0;overflow:hidden;text-indent:-10000em;font:normal 0/0 verdana;}
		.page404 address {height:0;overflow:hidden;text-indent:-10000em;font:normal 0/0 verdana;}
		.page404 .chgMent {position:absolute;top:196px;left:46px;color:#827e78; font-family:Dotum; line-height:15px;}
		.page404 .p404Wrap a {position:absolute;top:308px;display:block;width:200px;height:27px;overflow:hidden;text-indent:-10000em;font:normal 0/0 verdana;}
		.page404 .p404Wrap .mvPrev {left:47px;}
		.page404 .p404Wrap .mvMain {left:266px;}

	.page404 .maintainWrap {position:relative;width:524px;height:398px;margin:79px auto 0;background:url('/images/etc/bg_404_1.jpg') left top no-repeat;}